path: /build/build/psutils-app-text-1.17.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-text/psutils -pv -t && \
    emerge -j ${JOBS} --nodeps app-text/psutils
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/psutils && luet-portage --dir /pkgdir/psutils
    app-text/psutils && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:718c47ce4b97f900b53b5493435e7fa6647bc912dea23f8139a577df86bc921a
  package:
    name: psutils
    version: "1.17"
    category: app-text
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: PostScript Utilities
    uri:
    - http://web.archive.org/web/20110722005140/http://www.tardis.ed.ac.uk/~ajcd/psutils/
    license: psutils
    buildtimestamp: 2023-10-06 12:08:40.44330108 +0000 UTC m=+88.076549673
    labels:
      DEPEND: dev-lang/perl
      emerge.packages: app-text/psutils
      kit: text-kit
      original.package.name: app-text/psutils
      original.package.slot: "0"
      original.package.version: 1.17-r3
    treedir: /build/packages
  package_dir: /pkgdir/psutils
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: e90fefab6c186892b072fd58bf36a6fe19299aa3ca51fd813c3cd6d6e6f1a307
compressiontype: zstd
files:
- usr/bin/epsffit
- usr/bin/extractres
- usr/bin/fixdlsrps
- usr/bin/fixfmps
- usr/bin/fixpsditps
- usr/bin/fixpspps
- usr/bin/fixscribeps
- usr/bin/fixtpps
- usr/bin/fixwfwps
- usr/bin/fixwpps
- usr/bin/fixwwps
- usr/bin/getafm
- usr/bin/includeres
- usr/bin/psbook
- usr/bin/psmerge
- usr/bin/psnup
- usr/bin/psresize
- usr/bin/psselect
- usr/bin/pstops
- usr/bin/showchar
- usr/share/doc/psutils-1.17-r3/README.bz2
- usr/share/man/man1/epsffit.1.bz2
- usr/share/man/man1/extractres.1.bz2
- usr/share/man/man1/fixdlsrps.1.bz2
- usr/share/man/man1/fixfmps.1.bz2
- usr/share/man/man1/fixpsditps.1.bz2
- usr/share/man/man1/fixpspps.1.bz2
- usr/share/man/man1/fixscribeps.1.bz2
- usr/share/man/man1/fixtpps.1.bz2
- usr/share/man/man1/fixwfwps.1.bz2
- usr/share/man/man1/fixwpps.1.bz2
- usr/share/man/man1/fixwwps.1.bz2
- usr/share/man/man1/getafm.1.bz2
- usr/share/man/man1/includeres.1.bz2
- usr/share/man/man1/psbook.1.bz2
- usr/share/man/man1/psmerge.1.bz2
- usr/share/man/man1/psnup.1.bz2
- usr/share/man/man1/psresize.1.bz2
- usr/share/man/man1/psselect.1.bz2
- usr/share/man/man1/pstops.1.bz2
- var/db/pkg/app-text/psutils-1.17-r3/BUILD_TIME
- var/db/pkg/app-text/psutils-1.17-r3/CATEGORY
- var/db/pkg/app-text/psutils-1.17-r3/CBUILD
- var/db/pkg/app-text/psutils-1.17-r3/CFLAGS
- var/db/pkg/app-text/psutils-1.17-r3/CHOST
- var/db/pkg/app-text/psutils-1.17-r3/CONTENTS
- var/db/pkg/app-text/psutils-1.17-r3/COUNTER
- var/db/pkg/app-text/psutils-1.17-r3/CXXFLAGS
- var/db/pkg/app-text/psutils-1.17-r3/DEFINED_PHASES
- var/db/pkg/app-text/psutils-1.17-r3/DEPEND
- var/db/pkg/app-text/psutils-1.17-r3/DESCRIPTION
- var/db/pkg/app-text/psutils-1.17-r3/EAPI
- var/db/pkg/app-text/psutils-1.17-r3/FEATURES
- var/db/pkg/app-text/psutils-1.17-r3/HOMEPAGE
- var/db/pkg/app-text/psutils-1.17-r3/INHERITED
- var/db/pkg/app-text/psutils-1.17-r3/IUSE
- var/db/pkg/app-text/psutils-1.17-r3/IUSE_EFFECTIVE
- var/db/pkg/app-text/psutils-1.17-r3/KEYWORDS
- var/db/pkg/app-text/psutils-1.17-r3/LDFLAGS
- var/db/pkg/app-text/psutils-1.17-r3/LICENSE
- var/db/pkg/app-text/psutils-1.17-r3/NEEDED
- var/db/pkg/app-text/psutils-1.17-r3/PF
- var/db/pkg/app-text/psutils-1.17-r3/REQUIRES
- var/db/pkg/app-text/psutils-1.17-r3/SIZE
- var/db/pkg/app-text/psutils-1.17-r3/SLOT
- var/db/pkg/app-text/psutils-1.17-r3/USE
- var/db/pkg/app-text/psutils-1.17-r3/environment.bz2
- var/db/pkg/app-text/psutils-1.17-r3/psutils-1.17-r3.ebuild
- var/db/pkg/app-text/psutils-1.17-r3/repository
package_cacheimage: ""
runtime:
  name: psutils
  version: "1.17"
  category: app-text
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: PostScript Utilities
  uri:
  - http://web.archive.org/web/20110722005140/http://www.tardis.ed.ac.uk/~ajcd/psutils/
  license: psutils
  labels:
    DEPEND: dev-lang/perl
    emerge.packages: app-text/psutils
    kit: text-kit
    original.package.name: app-text/psutils
    original.package.slot: "0"
    original.package.version: 1.17-r3
